CSB-EMBD(1)

NAME
csb-embd - Sharpening of EM maps by non-negative blind deconvolution

DESCRIPTION
usage: csb-embd [-h] [-s PSF_SIZE] [-o OUTPUT] [-i ITERATIONS]

    [-f OUTPUT_FREQUENCY] [-v] mapfile

Sharpening of EM maps by non-negative blind deconvolution. For details see: Hirsch M, Schoelkopf B and Habeck M (2010) A New Algorithm for Improving the Resolution of Cryo-EM Density Maps.

  positional arguments:

mapfile
    Input Cryo EM file in CCP4 MRC format

  optional arguments:

-h, --help
    show this help message and exit

-s PSF_SIZE, --psf-size PSF_SIZE
    size of the point spread function (default=15)

-o OUTPUT, --output OUTPUT
    output directory of the sharpened maps (default=.)

-i ITERATIONS, --iterations ITERATIONS
    number of iterations (default=1000)

-f OUTPUT_FREQUENCY, --output-frequency OUTPUT_FREQUENCY
    create a map file each f iterations (default=50)

-v, --verbose
    verbose mode (default=False)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.